/* ubuntu-regular - latin_cyrillic-ext_cyrillic */
@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    src: url('ubuntu-v19-latin_cyrillic-ext_cyrillic-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('ubuntu-v19-latin_cyrillic-ext_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('ubuntu-v19-latin_cyrillic-ext_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('ubuntu-v19-latin_cyrillic-ext_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
         url('ubuntu-v19-latin_cyrillic-ext_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('ubuntu-v19-latin_cyrillic-ext_cyrillic-regular.svg#Ubuntu') format('svg'); /* Legacy iOS */
    font-display: swap;     
}
/* ubuntu-500 - latin_cyrillic-ext_cyrillic */
@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 500;
    src: url('ubuntu-v19-latin_cyrillic-ext_cyrillic-500.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('ubuntu-v19-latin_cyrillic-ext_cyrillic-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('ubuntu-v19-latin_cyrillic-ext_cyrillic-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('ubuntu-v19-latin_cyrillic-ext_cyrillic-500.woff') format('woff'), /* Modern Browsers */
         url('ubuntu-v19-latin_cyrillic-ext_cyrillic-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('ubuntu-v19-latin_cyrillic-ext_cyrillic-500.svg#Ubuntu') format('svg'); /* Legacy iOS */
    font-display: swap;       
}
/* ubuntu-700 - latin_cyrillic-ext_cyrillic */
@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 700;
    src: url('ubuntu-v19-latin_cyrillic-ext_cyrillic-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('ubuntu-v19-latin_cyrillic-ext_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('ubuntu-v19-latin_cyrillic-ext_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('ubuntu-v19-latin_cyrillic-ext_cyrillic-700.woff') format('woff'), /* Modern Browsers */
         url('ubuntu-v19-latin_cyrillic-ext_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('ubuntu-v19-latin_cyrillic-ext_cyrillic-700.svg#Ubuntu') format('svg'); /* Legacy iOS */
    font-display: swap;       
}

/* inter-300 - latin_cyrillic-ext_cyrillic */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 300;
    src: url('inter-v8-latin_cyrillic-ext_cyrillic-300.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('inter-v8-latin_cyrillic-ext_cyrillic-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('inter-v8-latin_cyrillic-ext_cyrillic-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('inter-v8-latin_cyrillic-ext_cyrillic-300.woff') format('woff'), /* Modern Browsers */
         url('inter-v8-latin_cyrillic-ext_cyrillic-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('inter-v8-latin_cyrillic-ext_cyrillic-300.svg#Inter') format('svg'); /* Legacy iOS */
    font-display: swap;         
}
/* inter-regular - latin_cyrillic-ext_cyrillic */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    src: url('inter-v8-latin_cyrillic-ext_cyrillic-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('inter-v8-latin_cyrillic-ext_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('inter-v8-latin_cyrillic-ext_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('inter-v8-latin_cyrillic-ext_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
         url('inter-v8-latin_cyrillic-ext_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('inter-v8-latin_cyrillic-ext_cyrillic-regular.svg#Inter') format('svg'); /* Legacy iOS */
    font-display: swap;         
}
/* inter-500 - latin_cyrillic-ext_cyrillic */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    src: url('inter-v8-latin_cyrillic-ext_cyrillic-500.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('inter-v8-latin_cyrillic-ext_cyrillic-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('inter-v8-latin_cyrillic-ext_cyrillic-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('inter-v8-latin_cyrillic-ext_cyrillic-500.woff') format('woff'), /* Modern Browsers */
         url('inter-v8-latin_cyrillic-ext_cyrillic-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('inter-v8-latin_cyrillic-ext_cyrillic-500.svg#Inter') format('svg'); /* Legacy iOS */
    font-display: swap;         
}
/* inter-600 - latin_cyrillic-ext_cyrillic */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    src: url('inter-v8-latin_cyrillic-ext_cyrillic-600.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('inter-v8-latin_cyrillic-ext_cyrillic-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('inter-v8-latin_cyrillic-ext_cyrillic-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('inter-v8-latin_cyrillic-ext_cyrillic-600.woff') format('woff'), /* Modern Browsers */
         url('inter-v8-latin_cyrillic-ext_cyrillic-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('inter-v8-latin_cyrillic-ext_cyrillic-600.svg#Inter') format('svg'); /* Legacy iOS */
    font-display: swap;         
}
/* inter-700 - latin_cyrillic-ext_cyrillic */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    src: url('inter-v8-latin_cyrillic-ext_cyrillic-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('inter-v8-latin_cyrillic-ext_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('inter-v8-latin_cyrillic-ext_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('inter-v8-latin_cyrillic-ext_cyrillic-700.woff') format('woff'), /* Modern Browsers */
         url('inter-v8-latin_cyrillic-ext_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('inter-v8-latin_cyrillic-ext_cyrillic-700.svg#Inter') format('svg'); /* Legacy iOS */
    font-display: swap;         
}